/**
 * Schnittstelle eines beweglichen Graphikobjekts.
 * 
 * @author Q11 
 * @version 2013-11-05
 */
public interface Beweglich
{
    /**
     * Verschiebe das Graphikobjekt um den Vektor (dx|dy)
     * 
     * @param dx      Die Verschiebung in x-Richtung. 
     * @param dy      Die Verschiebung in y-Richtung.
     */
    void verschiebe (int dx, int dy);
}
